Login
Login-Name Passwort


 
Newsletter
Werbung

Sicherheit: Anpassung in OpenSSL
Aktuelle Meldungen Distributionen
Name: Anpassung in OpenSSL
ID: USN-2913-3
Distribution: Ubuntu
Plattformen: Ubuntu 12.04 LTS, Ubuntu 14.04 LTS
Datum: Mi, 24. Februar 2016, 21:33
Referenzen: Keine Angabe

Originalnachricht

This is an OpenPGP/MIME signed message (RFC 4880 and 3156)
--===============2257337165869211774==
Content-Type: multipart/signed; micalg=pgp-sha512;
protocol="application/pgp-signature";
boundary="QuE0u56j4N3VvNEc1KNXnm0l3k3X9CD91"

This is an OpenPGP/MIME signed message (RFC 4880 and 3156)
--QuE0u56j4N3VvNEc1KNXnm0l3k3X9CD91
Content-Type: text/plain; charset=utf-
Content-Transfer-Encoding: quoted-printable

==========================================================================
Ubuntu Security Notice USN-2913-3
February 24, 2016

openssl update
==========================================================================

A security issue affects these releases of Ubuntu and its derivatives:

- Ubuntu 14.04 LTS
- Ubuntu 12.04 LTS

Summary:

Updated OpenSSL packages are required for the USN-2913-1 update.

Software Description:
- openssl: Secure Socket Layer (SSL) cryptographic library and tools

Details:

USN-2913-1 removed 1024-bit RSA CA certificates from the ca-certificates
package. This update adds support for alternate certificate chains to the
OpenSSL package to properly handle the removal.

Original advisory details:

The ca-certificates package contained outdated CA certificates. This update
refreshes the included certificates to those contained in the 20160104
package, including the removal of the SPI CA and CA certificates with
1024-bit RSA keys.

Update instructions:

The problem can be corrected by updating your system to the following
package versions:

Ubuntu 14.04 LTS:
libssl1.0.0 1.0.1f-1ubuntu2.17

Ubuntu 12.04 LTS:
libssl1.0.0 1.0.1-4ubuntu5.34

After a standard system update you need to reboot your computer to make
all the necessary changes.

References:
http://www.ubuntu.com/usn/usn-2913-3
http://www.ubuntu.com/usn/usn-2913-1
https://launchpad.net/bugs/1528645

Package Information:
https://launchpad.net/ubuntu/+source/openssl/1.0.1f-1ubuntu2.17
https://launchpad.net/ubuntu/+source/openssl/1.0.1-4ubuntu5.34



--QuE0u56j4N3VvNEc1KNXnm0l3k3X9CD91
Content-Type: application/pgp-signature; name="signature.asc"
Content-Description: OpenPGP digital signature
Content-Disposition: attachment; filename="signature.asc"

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2

iQIcBAEBCgAGBQJWzerxAAoJEGVp2FWnRL6T+SgP/2yoVNLNAZ9NSA4T0VOdRAX8
gmvl6KzzgIYt2zfOnJgyuMJ8U35MZQ9QXQ1P0+m5Ga+bun3kNkjoM457oxpYX52W
WtxokE8a30c7TpfoS2Mq8yJHO09hPvpoG/2e6pnogT2XDDItA8P3bYyMOmU4Q/UL
6d9bX0Sc7LZ8uKGl1jEgps8xp3J51pUVUKQ/eZDy0tl+Qqq2p5XnHSA4Ff3c3Lb3
f4BIVkmDE3oUcbI1gRRmtM3ywTcZRRvY45NZ74QgSNJoc/BnIelcTeqf1o3GEuQa
ffeQKQAjJ7SUThPSqnPo6EdL5DZt+C8J/xTGCiBdOXU8hgtLKiW170fh3f8A3OoM
w2ONz0GLNnI3iot9pGF7SRqROQwtkLxTEliJDBGwnrbS8Fq6w+BRj+lUUJK5XBx2
n9cY8z8f8lekPumpu0y3dlMCETrxUNpTyRXh0zckY2oXVM3FsCRZBww08htTSk1g
gmskLRheH5bk6pttAEWm/YUVVgkkXJDiWP1itwBgJgOJBOQm9JksQvmmYUJGg2+X
xxdvyCUM7WZAY2ovGWqVRreXAu9zsNTYqfoHffY8t7XBTi38hLLmBMvQ9K2Tx9Ri
0+6TP/BvD720Cw4wj/0qSnp+WmYwY3uHpSudJ0zo8FXmzS5rQfsN+tKNWpqOM5b2
ixVYoQPAtkRzjrEcPSDP
=2ZjM
-----END PGP SIGNATURE-----

--QuE0u56j4N3VvNEc1KNXnm0l3k3X9CD91--


--===============2257337165869211774==
Content-Type: text/plain; charset="us-ascii"
MIME-Version: 1.0
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

--
ubuntu-security-announce mailing list
ubuntu-security-announce@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-security-announce

--===============2257337165869211774==--
Pro-Linux
Pro-Linux @Facebook
Neue Nachrichten
Werbung